import React from 'react';
export default function TileSmallFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M105.87-168.91V-427H427v258.09zm426.13 0V-427h322.7v258.09zM105.87-533v-258.65H427V-533zM532-533v-258.65h322.7V-533z" })));
}
